App\Domain\User\Model\Collectivity:
    user_collectivity_demoville:
        name: Commune de Démoville
        shortName: Démoville
        type: '<(App\Domain\User\Dictionary\CollectivityTypeDictionary::TYPE_COMMUNE)>'
        siren: <randomNumber(9)>
        address: '@user_address_collectivity_demoville'
        legalManager: '@user_contact_collectivity_demoville_manager_legal'
        referent: '@user_contact_collectivity_demoville_referent'
        differentDpo: true
        dpo: '@user_contact_collectivity_demoville_dpo'
        differentItManager: true
        itManager: '@user_contact_collectivity_demoville_manager_it'
        finessGeo: 'test geo1'
        hasModuleConformiteTraitement: true
        hasModuleConformiteOrganisation: true
        hasModuleTools: true
        reportingBlockManagementCommitment: |
            \<p\>Engagement de la direction :\</p\>

            \<ul\>
                \<li\>Premier point\</li\>
                \<li\>Second point\</li\>
            \</ul\>

            \<p\>Conclusion\</p\>
        reportingBlockContinuousImprovement: |
            \<p\>Principe d&#39;am&eacute;lioration \<em\>continue\</em\>\</p\>

            \<ol\>
            	\<li\>Premier point\</li\>
            	\<li\>Second point\</li\>
            \</ol\>

            \<p\>Conclusion\</p\>

    user_collectivity_soluris:
        name: Soluris
        shortName: Soluris
        type: '<(App\Domain\User\Dictionary\CollectivityTypeDictionary::TYPE_SYNDICAT)>'
        siren: <randomNumber(9)>
        address: '@user_address_collectivity_soluris'
        legalManager: '@user_contact_collectivity_soluris_manager_legal'
        referent: '@user_contact_collectivity_soluris_referent'
        hasModuleConformiteTraitement: false
        differentItManager: true
        itManager: '@user_contact_collectivity_soluris_manager_it'
        finessGeo: 'test geo2'
        reportingBlockManagementCommitment: |
            \<p\>Engagement de la direction :\</p\>

            \<ul\>
                \<li\>Premier point\</li\>
                \<li\>Second point\</li\>
            \</ul\>

            \<p\>Conclusion\</p\>
        reportingBlockContinuousImprovement: |
            \<p\>Principe d&#39;am&eacute;lioration \<em\>continue\</em\>\</p\>

            \<ol\>
            	\<li\>Premier point\</li\>
            	\<li\>Second point\</li\>
            \</ol\>

            \<p\>Conclusion\</p\>

    user_collectivity_demovillage:
        name: Commune de Démovillage
        shortName: Démovillage
        type: '<(App\Domain\User\Dictionary\CollectivityTypeDictionary::TYPE_CIAS)>'
        siren: <randomNumber(9)>
        address: '@user_address_collectivity_demovillage'
        finessGeo: 'test geo3'
